<?php
namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Str;

class CountriesSeeder extends Seeder
{
    public function run(): void
    {
        DB::table('countries')->insert([
            'id' => 1,
            'code' => "IR",
            'nameFa' => "iran",
            'nameEn' => "ایران",
        ]);

    }
}
